GET api/MESetting/GetExamOrder?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfListOfExamOrderDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | Collection of ExamOrderDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": [
{
"Id": 1,
"ExamId": "sample string 2",
"OrderCategoryId": 3,
"Level1": 1,
"Level2": 1,
"Level3": 1,
"Level4": 1,
"OrderCategoryName": "sample string 4",
"OrderLevel1Name": "sample string 5",
"OrderLevel2Name": "sample string 6",
"OrderLevel3Name": "sample string 7",
"OrderLevel4Name": "sample string 8",
"CorporationCode": "sample string 9",
"IsStandard": true,
"IsQuickCup": true,
"PanelId": 1,
"LaboratoryId": 1,
"TPAId": 1,
"OrderId": 11,
"OrderDescription": "sample string 12",
"ValidFlag": true,
"DateCreated": "2026-06-20T04:08:57.7394618-07:00",
"DateUpdated": "2026-06-20T04:08:57.7394618-07:00",
"UserIDCreated": 16,
"UserIDUpdated": 17,
"CompanyCode": "sample string 18",
"IsExcludeDiscount": true
},
{
"Id": 1,
"ExamId": "sample string 2",
"OrderCategoryId": 3,
"Level1": 1,
"Level2": 1,
"Level3": 1,
"Level4": 1,
"OrderCategoryName": "sample string 4",
"OrderLevel1Name": "sample string 5",
"OrderLevel2Name": "sample string 6",
"OrderLevel3Name": "sample string 7",
"OrderLevel4Name": "sample string 8",
"CorporationCode": "sample string 9",
"IsStandard": true,
"IsQuickCup": true,
"PanelId": 1,
"LaboratoryId": 1,
"TPAId": 1,
"OrderId": 11,
"OrderDescription": "sample string 12",
"ValidFlag": true,
"DateCreated": "2026-06-20T04:08:57.7394618-07:00",
"DateUpdated": "2026-06-20T04:08:57.7394618-07:00",
"UserIDCreated": 16,
"UserIDUpdated": 17,
"CompanyCode": "sample string 18",
"IsExcludeDiscount": true
}
],
"totalCount": 3
}